org.eclipse.wst.jsdt.chromium.debug.jsdtbridge

## Class Messages

- java.lang.Object
- - NLS
  - - org.eclipse.wst.jsdt.chromium.debug.jsdtbridge.Messages

    public class Messages
    extends NLS

### Field Summary

Fields
`static java.lang.String` `JsdtFormatterBridge_FALLBACK_COMMENT`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### JsdtFormatterBridge_FALLBACK_COMMENT

    public static java.lang.String JsdtFormatterBridge_FALLBACK_COMMENT